@charset "shift_jis";





#leftside {
	font-size: 14px;
	float: left;
	width: 191px;
	color: #000000;	
	line-height:1.2em;
	margin-bottom: 30px;
	border: 10px solid #ffffff;
}

#leftside p {
	padding: 5px;
}

.side_block {
	margin: 13px 0px;
	background : #ffe0cc;
	padding: 3px 3px;
}



.side_block h3 {
	background-image : url(../images/side_block_h3_bg.gif) ;
	font-size: 100%;
	text-align: center;
	color:#ffffff;
	line-height: 25px;
	border-bottom: 1px double #cc6600;
	margin-bottom: 2px;
}

.side_block_li li {
	color:#ffffff;
	background : #ffbc79 url(../images/side_li_bg.gif) no-repeat;
	text-decoration: none;
	margin: 0px 0px 2px;
	border-bottom: 1px dashed #cc6600;
	border-left: 2px solid #cc6633;
}

#leftside a:hover img {
	filter: Alpha(opacity=90);
	opacity: 0.9; 
}

.side_block_li a {
	padding: 5px 3px 5px 18px;
	background : #ffbc79 url(../images/side_li_bg.gif) no-repeat;
	background-position:center left;
	color: #ffffff;	
	text-decoration: none;
	display: block;
}

.side_block_li a:hover {
	color: #996633 !important;
	text-decoration: none !important;
	background : #ffddbb url(../images/side_li_bg.gif) no-repeat;
	background-position:center left;
}
